section.produk {
    width: 100%;
    padding: 40px;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
}

section.produk .content-box {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

section.produk .content-box ul {
    list-style: disc;
    list-style-position: inside;
}

section.produk .content-box ol {
    margin: 8px 0 8px 20px;
    list-style-position: inside;
}



@media only screen and (max-width:640px) {
    section.produk {
        width: 100%;
        padding: 20px
    }

    section.produk .content-box {
        margin-top: 20px;
    }
}